@charset "utf-8";
/************* Reset HTML CSS ***************/
@import url("reset.css");
@import url("normalize.css");

/************* Grid System: DO NOT CHANGE ***************/
.grid{ width: 1200px; position: relative; margin: 0 auto; border: 0; padding: 0; }
.grid:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.grid .row{text-align: center;}
.grid .row:before,.row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.grid .row:after{ clear: both; }
.grid .row{zoom: 1;}

.grid .col-full,
.grid .col-1-2, 
.grid .col-1-3, 
.grid .col-2-3, 
.grid .col-1-4, 
.grid .col-3-4 { text-align:left; display: inline-block; margin-left: 1%; margin-right: 1%; border: 0; padding: 0; }

.grid .col-full{width:98%;}
.grid .col-1-2{width:47.5%;}
.grid .col-1-3{width:31%;}
.grid .col-2-3{width:64%;}
.grid .col-1-4{width:22.5%;}
.grid .col-3-4{width:72%;}

/************* IMAGE CSS: DO NOT CHANGE ***************/
img { width: 100%; height: auto; }
.expand { width:100%; text-align: center; overflow: hidden;}
.expand img { 
	width: 100%; 
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
 }
.expand img:hover {
  width: 100%;
}

/************* HTML BODY CSS: DO NOT CHANGE ***************/
body { 	 
	font-family: 'PTSans_Narrow', 'FangSong','STFangsong', Arial Narrow;
	color: #000;
	font-size: 16px;
	line-height: 30px; 
	letter-spacing: 1px; 
	font-weight: normal; /* bold */
	font-style: normal; /* italic */
	/* Border become part of <div> width & Height */
	-webkit-box-sizing: border-box; /* Chrome, Safari, Opera */
	-moz-box-sizing: border-box; /* Firefox */
	box-sizing: border-box;
}
.left   {text-align: left;}
.center {text-align: center;}
.right  {text-align: right;}

.black  {color: #000;}
.blue   {color: #33cccc;}
.red 	{color: #ff0000;}
.white  {color: #fff;}

.text_red { font-size: 100%; color: #ff0000;}
.icon_red { font-size: 112.5%; color: #ff0000;}
.icon_black {font-size: 112.5%; color: #000;}

p { text-align: justify; padding-top: 25px; padding-bottom: 25px;}
p.italic {font-style:italic;}
p.bold { font-weight: bold; }
p.column-2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 25px; 
    -moz-column-gap: 25px;
    column-gap: 25px;
}
p.column-3{
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 25px; 
    -moz-column-gap: 25px; 
    column-gap: 25px;
}
hr { 
	width: 100%;
	margin-top: 25px;
	margin-bottom: 25px;
    border: 0;
    border-bottom: 1px dashed #FFF;
    background: #000;	
}
.hr {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPSc1JyBoZWlnaHQ9JzUnPgogIDxyZWN0IHdpZHRoPSc1JyBoZWlnaHQ9JzUnIGZpbGw9J3doaXRlJy8+CiAgPHBhdGggZD0nTTAgNUw1IDBaTTYgNEw0IDZaTS0xIDFMMSAtMVonIHN0cm9rZT0nIzg4OCcgc3Ryb2tlLXdpZHRoPScxJy8+Cjwvc3ZnPg==");
}

a { color: #000; text-decoration: none; text-transform: uppercase;  }
a:hover, a:active { color: #33cccc; text-decoration: none; }
.link { color: #fff; background-color: #33cccc; border: 1px solid #33cccc; padding: 5px 15px; text-decoration: none; text-transform: uppercase;  }
.link:hover, .link:active { color: #33cccc; background-color: #fff; text-decoration: none; }
.link_white { color: #fff; text-decoration: none; text-transform: uppercase;  }
.link_white:hover, .link_white:active { color: #33cccc; text-decoration: none; }
.lowercase { color: #000; text-decoration: none; text-transform: lowercase;  }
.lowercase:hover, .lowercase:active { color: #33cccc; text-decoration: none; }


h1 {
	font-family: 'Didot_Bold','FangSong','STFangsong';
	margin-top: 50px;
	margin-bottom: 30px;
	font-size: 300%; 
	font-weight: bold; 
	font-style: normal; 
	letter-spacing: 2px; 
	text-transform: uppercase; 
	text-align: center;
}

h2 {
	font-family: 'didot_bold','FangSong','STFangsong';	
	margin-top: 10px;
	font-size: 200%;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.h1-underline {
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: 47%;
	margin-right: 47%;
    width: 6%;
	height: 1px;
	background-color: #000;
}
h3 {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 112.5%; 
	font-weight: normal; 
	font-style: normal; 
	letter-spacing: 3px;
	text-transform: uppercase; 
	text-align: center;
}

h4 {
margin: 0;
border: 1px solid #000;
color: #fff;
background-color: #000;
padding: 5px 0;
font-style: normal;
font-weight: normal; 
letter-spacing: 1px;
text-transform: uppercase; 
text-align: center;
}

.h4_link { color: #fff; text-decoration: none; text-transform: uppercase; }
.h4_link:hover, .h4_link:active { color: #33cccc; text-decoration: none; }




/* Form properties ======================================================== */
form {
  display: block;
  width: 100%;
  text-align: center;
}
input[type=text]:focus {
    border-color:#33cccc;
}
form input {
  display: block;
  width: 96%;
  margin-top: 10px;
  border-top: 1px solid #bbb;
  border-left: 1px solid #bbb;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 5px;
}
form textarea {
  width: 96%;
  display: block;
  margin-top: 10px;  
  border-top: 1px solid #bbb;
  border-left: 1px solid #bbb;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 5px;
}
form textarea:focus {
    border-color:#33cccc;
}
input[type=submit] {
	width: 100px;
	font-weight: bold;
    padding:5px 15px; 
    background:#33cccc; 
    border:0 none;
    cursor:pointer;
	color: #fff;
}

/* MAP  ***************************************/
.map { 
	width: 100%; 
	height: 400px;
	background:#fff; 
	padding-top: 25px;
	padding-bottom: 25px;
}

/************** Fonts Include *****************/
@font-face {
    font-family: 'PTSans_Narrow';
    src: url('fonts/PTSans_Narrow.eot');
    src: url('fonts/PTSans_Narrow.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTSans_Narrow.woff') format('woff'),
         url('fonts/PTSans_Narrow.ttf') format('truetype'),
         url('fonts/PTSans_Narrow.svg#PTSans_Narrow') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Didot_Bold';
    src: url('fonts/Didot_Bold.eot');
    src: url('fonts/Didot_Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Didot_Bold.woff') format('woff'),
         url('fonts/Didot_Bold.ttf') format('truetype'),
         url('fonts/Didot_Bold.svg#Didot_Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Screen Size Change */
@media only screen and (max-width: 1280px) {

.grid{ width: 98%; margin-left: 1%; margin-right: 1%: }
body { font-size: 14px;}

}

@media only screen and (max-width: 800px) {

	.grid{ width: 98%; margin-left: 1%; margin-right: 1%: }
	.grid .col-1-2{width:47.5%;}
	.grid .col-1-3{width:47.5%;}
	.grid .col-2-3{width:47.5%;}
	.grid .col-1-4{width:31%;}
	.grid .col-3-4{width:64%;}
	body { font-size: 12px;}
	h1{font-size: 200%;} 
	h2 {}
	h3 {}
	h4 {font-size: 130%;}
}

@media only screen and (max-width: 600px) {

.grid{ width: 98%; margin-left: 1%; margin-right: 1%: }
body { font-size: 12px;}
.grid .col-1-2{width:98%;}
.grid .col-1-3{width:98%;}
.grid .col-2-3{width:98%;}
.grid .col-1-4{width:98%;}
.grid .col-3-4{width:98%;}

}



